<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Handzhuk</title>
</head>
<body>

<header>
    <center><b><i>Handzhuk homework</i></b></center>
</header>
<center><b><i>HTML <a href="https://css.in.ua/html/tags">Теги:</a></i></b></center>

<div><b><u><i>head</i></u></b> - призначений для зберігання інших елементів, мета яких - допомогти браузеру в роботі з
    даними.Не відображається в браузері, окрім title.
</div>
<div><b><u><i>body</i></u></b> - призначений для зберігання тіла веб-сторінки (його контенту). Відображається у вікні
    браузера
</div>
<div><i>meta</i> - загальна службова інформація, завжди у елементі.</div>
<li>meta charset - кодування</li>
<mark><u>head</u></mark>
</div>
<div>
    <mark>title - назва вкладки.</mark>
</div>
<div><b>div</b> - <u>блоковий елемент</u>, що призначений для
    <mark>виділення</mark>
    частини документа.
</div>
<div><a>main</a> - визначає основний зміст документа.</div>
<div><i><b>header</b></i> - призначений для того, щоб позначити розділ HTML-сторінки як заголовок.</div>
<div><p>Елемент header зазвичай містить:</p></div>
<div>
    <h1>
        <li>один або кілька заголовків елементів</li>
    </h1>
    <h2>
        <li>логотип або значок</li>
    </h2>
    <h3>
        <li>інформацію про авторство</li>
    </h3>
</div>
<div><b>footer</b> - задає нижній колонтитул документу.</div>


</body>
</html>